/* Facilities */
.picrow
{
	float: left;
	width: 600px;
	clear both: ;
	/* border: 2px fuchsia dashed; */
	font-size: 0.8em;
	font-style: italic;
}

.floatleft
{
	float: left;
	clear right: ;
	width: 240px;
	margin: 0 0 10px 10px;
	background-color: #fff;
	padding: 10px;
	border-top: 1px solid #999;
	border-right: 2px solid #555;
	border-bottom: 2px solid #555;
	border-left: 1px solid #999;
}

div.floatleft img
{
	border-top: 2px solid #555;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	border-left: 2px solid #555;
}

.floatright
{
	float: left;
	width: 240px;
	margin: 0 0 10px 10px;
	background-color: #fff;
	padding: 10px;
	border-top: 1px solid #999;
	border-right: 2px solid #555;
	border-bottom: 2px solid #555;
	border-left: 1px solid #999;
}

div.floatright img
{
	border-top: 2px solid #555;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	border-left: 2px solid #555;
}
